/* ========================
   Media Queries
   ======================== */
@media (max-width: 768px) {
    nav {
        flex-direction: column;
        gap: 10px;
    }

    .row {
        flex-direction: column;
        gap: 15px;
    }
	
	.job-header .job-company-logo{
	display:none;
}
}





/* ===== RESPONSIVE ===== */
@media (max-width: 900px) {
    .job-body {
        flex-direction: column;
    }
    .job-content, .job-sidebar {
        flex: 1 1 100%;
    }
}





/* --- HEADER --- */



/* --- RESPONSIVE --- */
@media (max-width: 768px) {
	.site-nav {
		position: fixed;
		top: 0;
		right: -100%;
		width: 70%;
		height: 100vh;
		background: #fff;
		flex-direction: column;
		align-items: start;
		padding: 80px 30px;
		gap: 25px;
		transition: right 0.3s ease;
		box-shadow: -2px 0 10px rgba(0,0,0,0.1);
	}

	.site-nav.active {
		right: 0;
	}

	.menu-toggle {
		display: block;
	}

	.nav-links {
		flex-direction: column;
		width: 100%;
	}

	.btn.offers-btn {
		width: 100%;
		text-align: center;
	}
}
